LibreOffice LibreOffice 6.1 SDK API Reference

Classes | Modules
XTableUIProvider.idl File Reference
`import "com/sun/star/graphic/XGraphic.idl";`
`import "com/sun/star/lang/IllegalArgumentException.idl";`
`import "com/sun/star/lang/WrappedTargetException.idl";`

Go to the source code of this file.

## Classes
interface | XTableUIProvider
| is used by the database application to obtain non-default user interface information and/or components for database tables. More...

## Modules
module | com
module | com::sun
module | com::sun::star
| the module com::sun::star is the root module of the UNO API.
module | com::sun::star::sdb
| Basic interfaces for database access.
module | com::sun::star::sdb::application
| application UI.